.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.020000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1f{width:63.952000px;}
._21{width:103.960000px;}
._1e{width:151.832000px;}
._22{width:207.120000px;}
._20{width:225.552000px;}
._5{width:247.544000px;}
._b{width:255.576000px;}
._8{width:391.384000px;}
._15{width:422.072000px;}
._14{width:430.392000px;}
._a{width:462.264000px;}
._12{width:489.560000px;}
._6{width:492.280000px;}
._16{width:496.888000px;}
._d{width:507.160000px;}
._13{width:525.048000px;}
._9{width:527.768000px;}
._7{width:553.112000px;}
._19{width:556.248000px;}
._2{width:569.848000px;}
._1a{width:576.728000px;}
._3{width:578.104000px;}
._1d{width:589.240000px;}
._18{width:593.432000px;}
._4{width:605.336000px;}
._f{width:607.960000px;}
._c{width:624.312000px;}
._17{width:627.576000px;}
._11{width:657.464000px;}
._1b{width:664.280000px;}
._e{width:677.944000px;}
._10{width:707.896000px;}
._1c{width:721.944000px;}
._0{width:993.384000px;}
._1{width:1374.360000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,102,0);}
.fs5{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.y2d{bottom:32.134454px;}
.y2c{bottom:51.415126px;}
.y0{bottom:71.499160px;}
.y45{bottom:162.118319px;}
.y44{bottom:196.180840px;}
.y43{bottom:244.061176px;}
.y42{bottom:271.696807px;}
.y41{bottom:299.332437px;}
.y16{bottom:323.754622px;}
.y40{bottom:326.968067px;}
.y15{bottom:331.788235px;}
.y14{bottom:339.018487px;}
.y13{bottom:351.872269px;}
.y12{bottom:359.102521px;}
.y11{bottom:371.956303px;}
.y10{bottom:379.186555px;}
.y69{bottom:387.862857px;}
.yf{bottom:406.500840px;}
.y68{bottom:427.227563px;}
.ye{bottom:466.752941px;}
.yd{bottom:473.983193px;}
.yc{bottom:486.836975px;}
.yb{bottom:494.067227px;}
.y67{bottom:495.513277px;}
.ya{bottom:506.921008px;}
.y9{bottom:514.151261px;}
.y66{bottom:515.597311px;}
.y8{bottom:518.971429px;}
.y7{bottom:527.005042px;}
.y6{bottom:534.235294px;}
.y5{bottom:547.089076px;}
.y65{bottom:553.355294px;}
.y4{bottom:554.319328px;}
.y5e{bottom:563.638319px;}
.y3{bottom:567.173109px;}
.y64{bottom:571.350588px;}
.y2{bottom:574.403361px;}
.y5d{bottom:591.273950px;}
.y63{bottom:598.986218px;}
.y1{bottom:601.717647px;}
.y62{bottom:616.981513px;}
.y5c{bottom:625.336471px;}
.y3f{bottom:630.960000px;}
.y61{bottom:662.291092px;}
.y5b{bottom:673.216807px;}
.y2b{bottom:676.430252px;}
.y3e{bottom:688.480672px;}
.y5a{bottom:700.852437px;}
.y3d{bottom:716.116303px;}
.y59{bottom:734.914958px;}
.y60{bottom:735.396975px;}
.y3c{bottom:750.178824px;}
.y58{bottom:782.795294px;}
.y3b{bottom:798.059160px;}
.y57{bottom:810.430924px;}
.y2a{bottom:810.591597px;}
.y29{bottom:817.821849px;}
.y3a{bottom:825.694790px;}
.y28{bottom:830.675630px;}
.y27{bottom:837.905882px;}
.y56{bottom:838.066555px;}
.y26{bottom:850.759664px;}
.y39{bottom:853.330420px;}
.y25{bottom:857.989916px;}
.y24{bottom:870.843697px;}
.y55{bottom:872.129076px;}
.y23{bottom:878.073950px;}
.y38{bottom:880.966050px;}
.y22{bottom:890.927731px;}
.y21{bottom:898.157983px;}
.y37{bottom:908.601681px;}
.y20{bottom:911.011765px;}
.y1f{bottom:918.242017px;}
.y54{bottom:920.009412px;}
.y1e{bottom:931.095798px;}
.y36{bottom:936.237311px;}
.y53{bottom:938.004706px;}
.y1d{bottom:938.326050px;}
.y1c{bottom:951.179832px;}
.y52{bottom:956.000000px;}
.y1b{bottom:958.410084px;}
.y35{bottom:970.299832px;}
.y51{bottom:973.995294px;}
.y1a{bottom:985.724370px;}
.y50{bottom:991.990588px;}
.y34{bottom:1018.180168px;}
.y4f{bottom:1019.626218px;}
.y33{bottom:1045.815798px;}
.y4e{bottom:1047.261849px;}
.y32{bottom:1073.451429px;}
.y4d{bottom:1074.897479px;}
.y19{bottom:1081.324370px;}
.y31{bottom:1101.087059px;}
.y4c{bottom:1108.960000px;}
.y18{bottom:1110.245378px;}
.y30{bottom:1128.722689px;}
.y4b{bottom:1147.200000px;}
.y4a{bottom:1152.020168px;}
.y2f{bottom:1162.785210px;}
.y48{bottom:1178.691765px;}
.y49{bottom:1183.511933px;}
.y5f{bottom:1184.475966px;}
.y17{bottom:1201.025210px;}
.y2e{bottom:1204.238655px;}
.y47{bottom:1206.327395px;}
.y46{bottom:1256.457143px;}
.h9{height:19.200000px;}
.h5{height:22.784000px;}
.hb{height:22.848000px;}
.h8{height:25.600000px;}
.h7{height:28.560000px;}
.h2{height:28.800000px;}
.h3{height:38.400000px;}
.h4{height:44.800000px;}
.ha{height:1097.391597px;}
.h6{height:1152.823529px;}
.h1{height:1240.389916px;}
.h0{height:1352.860504px;}
.w1{width:797.737815px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:39.766387px;}
.x1{left:79.532773px;}
.x2{left:82.746218px;}
.xc{left:87.405714px;}
.xe{left:90.060020px;}
.x3{left:92.386555px;}
.x13{left:220.394151px;}
.x4{left:230.180699px;}
.x5{left:238.061674px;}
.x6{left:239.594487px;}
.x7{left:246.766897px;}
.x10{left:353.205849px;}
.xf{left:410.276639px;}
.xd{left:452.167113px;}
.x11{left:486.033613px;}
.x8{left:502.100840px;}
.x9{left:505.314286px;}
.xa{left:514.954622px;}
.x12{left:618.861378px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1f{width:53.070349pt;}
._21{width:86.270851pt;}
._1e{width:125.997266pt;}
._22{width:171.877824pt;}
._20{width:187.173556pt;}
._5{width:205.423543pt;}
._b{width:212.088870pt;}
._8{width:324.788675pt;}
._15{width:350.255007pt;}
._14{width:357.159331pt;}
._a{width:383.608201pt;}
._12{width:406.259693pt;}
._6{width:408.516876pt;}
._16{width:412.340809pt;}
._d{width:420.864993pt;}
._13{width:435.709289pt;}
._9{width:437.966471pt;}
._7{width:458.998103pt;}
._19{width:461.600502pt;}
._2{width:472.886416pt;}
._1a{width:478.595760pt;}
._3{width:479.737629pt;}
._1d{width:488.978801pt;}
._18{width:492.457517pt;}
._4{width:502.336011pt;}
._f{width:504.513529pt;}
._c{width:518.083180pt;}
._17{width:520.791799pt;}
._11{width:545.594254pt;}
._1b{width:551.250488pt;}
._e{width:562.589512pt;}
._10{width:587.445077pt;}
._1c{width:599.102762pt;}
._0{width:824.356318pt;}
._1{width:1140.507950pt;}
.fs5{font-size:19.916318pt;}
.fs3{font-size:26.555091pt;}
.fs0{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:46.471409pt;}
.y2d{bottom:26.666667pt;}
.y2c{bottom:42.666667pt;}
.y0{bottom:59.333333pt;}
.y45{bottom:134.533333pt;}
.y44{bottom:162.800000pt;}
.y43{bottom:202.533333pt;}
.y42{bottom:225.466667pt;}
.y41{bottom:248.400000pt;}
.y16{bottom:268.666667pt;}
.y40{bottom:271.333333pt;}
.y15{bottom:275.333333pt;}
.y14{bottom:281.333333pt;}
.y13{bottom:292.000000pt;}
.y12{bottom:298.000000pt;}
.y11{bottom:308.666667pt;}
.y10{bottom:314.666667pt;}
.y69{bottom:321.866667pt;}
.yf{bottom:337.333333pt;}
.y68{bottom:354.533333pt;}
.ye{bottom:387.333333pt;}
.yd{bottom:393.333333pt;}
.yc{bottom:404.000000pt;}
.yb{bottom:410.000000pt;}
.y67{bottom:411.200000pt;}
.ya{bottom:420.666667pt;}
.y9{bottom:426.666667pt;}
.y66{bottom:427.866667pt;}
.y8{bottom:430.666667pt;}
.y7{bottom:437.333333pt;}
.y6{bottom:443.333333pt;}
.y5{bottom:454.000000pt;}
.y65{bottom:459.200000pt;}
.y4{bottom:460.000000pt;}
.y5e{bottom:467.733333pt;}
.y3{bottom:470.666667pt;}
.y64{bottom:474.133333pt;}
.y2{bottom:476.666667pt;}
.y5d{bottom:490.666667pt;}
.y63{bottom:497.066667pt;}
.y1{bottom:499.333333pt;}
.y62{bottom:512.000000pt;}
.y5c{bottom:518.933333pt;}
.y3f{bottom:523.600000pt;}
.y61{bottom:549.600000pt;}
.y5b{bottom:558.666667pt;}
.y2b{bottom:561.333333pt;}
.y3e{bottom:571.333333pt;}
.y5a{bottom:581.600000pt;}
.y3d{bottom:594.266667pt;}
.y59{bottom:609.866667pt;}
.y60{bottom:610.266667pt;}
.y3c{bottom:622.533333pt;}
.y58{bottom:649.600000pt;}
.y3b{bottom:662.266667pt;}
.y57{bottom:672.533333pt;}
.y2a{bottom:672.666667pt;}
.y29{bottom:678.666667pt;}
.y3a{bottom:685.200000pt;}
.y28{bottom:689.333333pt;}
.y27{bottom:695.333333pt;}
.y56{bottom:695.466667pt;}
.y26{bottom:706.000000pt;}
.y39{bottom:708.133333pt;}
.y25{bottom:712.000000pt;}
.y24{bottom:722.666667pt;}
.y55{bottom:723.733333pt;}
.y23{bottom:728.666667pt;}
.y38{bottom:731.066667pt;}
.y22{bottom:739.333333pt;}
.y21{bottom:745.333333pt;}
.y37{bottom:754.000000pt;}
.y20{bottom:756.000000pt;}
.y1f{bottom:762.000000pt;}
.y54{bottom:763.466667pt;}
.y1e{bottom:772.666667pt;}
.y36{bottom:776.933333pt;}
.y53{bottom:778.400000pt;}
.y1d{bottom:778.666667pt;}
.y1c{bottom:789.333333pt;}
.y52{bottom:793.333333pt;}
.y1b{bottom:795.333333pt;}
.y35{bottom:805.200000pt;}
.y51{bottom:808.266667pt;}
.y1a{bottom:818.000000pt;}
.y50{bottom:823.200000pt;}
.y34{bottom:844.933333pt;}
.y4f{bottom:846.133333pt;}
.y33{bottom:867.866667pt;}
.y4e{bottom:869.066667pt;}
.y32{bottom:890.800000pt;}
.y4d{bottom:892.000000pt;}
.y19{bottom:897.333333pt;}
.y31{bottom:913.733333pt;}
.y4c{bottom:920.266667pt;}
.y18{bottom:921.333333pt;}
.y30{bottom:936.666667pt;}
.y4b{bottom:952.000000pt;}
.y4a{bottom:956.000000pt;}
.y2f{bottom:964.933333pt;}
.y48{bottom:978.133333pt;}
.y49{bottom:982.133333pt;}
.y5f{bottom:982.933333pt;}
.y17{bottom:996.666667pt;}
.y2e{bottom:999.333333pt;}
.y47{bottom:1001.066667pt;}
.y46{bottom:1042.666667pt;}
.h9{height:15.933054pt;}
.h5{height:18.907225pt;}
.hb{height:18.960335pt;}
.h8{height:21.244073pt;}
.h7{height:23.700418pt;}
.h2{height:23.899582pt;}
.h3{height:31.866109pt;}
.h4{height:37.177127pt;}
.ha{height:910.666667pt;}
.h6{height:956.666667pt;}
.h1{height:1029.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:662.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xb{left:33.000000pt;}
.x1{left:66.000000pt;}
.x2{left:68.666667pt;}
.xc{left:72.533333pt;}
.xe{left:74.736000pt;}
.x3{left:76.666667pt;}
.x13{left:182.893333pt;}
.x4{left:191.014667pt;}
.x5{left:197.554667pt;}
.x6{left:198.826667pt;}
.x7{left:204.778667pt;}
.x10{left:293.106667pt;}
.xf{left:340.466667pt;}
.xd{left:375.229333pt;}
.x11{left:403.333333pt;}
.x8{left:416.666667pt;}
.x9{left:419.333333pt;}
.xa{left:427.333333pt;}
.x12{left:513.560000pt;}
}
